@charset "UTF-8";
/* ######################################################################################

　コンテンツ

###################################################################################### */
@media print, screen and (min-width: 768px) {
    .pageContents .contents.contentsClass {
    }
}
@media screen and (max-width: 767px) {
    .pageContents .contents.contentsClass {
    }
}



.pageIndex .mainImg {
    position: relative;
    width: 100%;
    min-width: 1200px;
    overflow: hidden;
    margin-bottom: 60px;
}
.pageIndex .mainImg.sp { display: none;}
@media screen and (max-width: 767px) {
    .pageIndex .mainImg {
        position: relative;
        width: 100%;
        min-width: inherit;
        overflow: hidden;
        margin-bottom: 30px;
    }
    .pageIndex .mainImg.sp { display: block;}
    .pageIndex .mainImg.sp img { width: 100%; height: auto;}
    .pageIndex .mainImg.pc { display: none;}
}
.pageIndex .mainImg .vimg {
    position: relative;
    left: 50%; /* 画像の左端が画面中央にくる */
    margin-left: -960px; /* 画像幅1600pxの半分だけ左に移動する */
}
.pageIndex .mainColumn p:first-child { padding: 10px;}
.pageIndex .subColumn,
.pageAbout .subColumn,
.pageHistory .subColumn,
.pageVision .subColumn { display: none;}

.pageIndex .tiocon .contents,
.pageIndex .tiocon2 .contents { width: 1124px; margin: auto; padding:75px 0;}
@media screen and (max-width: 767px) {
    .pageIndex .tiocon .contents,
    .pageIndex .tiocon2 .contents { width: 100%; margin: auto; padding:40px 10px;}
    .pageIndex .tiocon .contents img,
    .pageIndex .tiocon2 .contents img { width: 100%; height: auto;}   
}
.pageIndex .tiocon li {
    display: inline-block;
    width: 330px;
    vertical-align: top;
    margin: 0 20px;
}
.pageIndex .tiocon h3 {
    text-align: center;
    margin-top:15px;
    font-size: 1.125rem;
}
.pageIndex .tiocon {background: #f2f3ec;}
.pageIndex .tiocon2 {
    /*background: #f2f3ec;*/
}
.pageIndex .tiocon2 ul { text-align: center;}
.pageIndex .tiocon2 li {
    display: inline-block;
    width: 515px;
    margin: 0 20px;
}
@media screen and (max-width: 767px) {
    .pageIndex .tiocon2 li {
        display: block;
        width: 95%;
        margin: 0 auto;
    }

}

.pageIndex .tiocon2 li h3 {
    font-size: 1.125rem;
    margin-bottom: 40px;
}
.pageIndex .tiocon2 li h3 span {
    background: rgba(255,255,255,0.9);
    padding: 25px 90px;
}
.pageIndex .tiocon2 li p { text-align: left;}
.pageIndex .tiocon2 li a:hover h3 span { background: rgba(255,255,255,1) !important;}

.pageIndex .topics .contents {
    width: 950px;
    margin: auto;
    padding: 75px 0;
}
@media screen and (max-width: 767px) {
    .pageIndex .topics .contents {
        width: 100%;
        margin: auto;
        padding: 75px 0;
    }
    .pageIndex .tiocon2 li { margin-bottom: 40px;}
    .pageIndex .tiocon2 li h3 { margin-bottom: 15px;}
    
    .pageIndex .tiocon li { width: 100%; margin: auto;}
    
}


.pageIndex .topics h2 {
    font-size: 1.75rem;
    font-family: ratiomodern, serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
}
.pageIndex .topics h2:after {
    content: "＿＿＿";
    display: block;
}
.pageIndex .topics dl,
.pageNews-release dl{border-top: solid 1px #dddddd;}

.pageIndex .topics dl:last-child,
.pageNews-release dl:last-child{border-bottom: solid 1px #dddddd; }

.pageIndex .topics dt,
.pageIndex .topics dd,
.pageNews-release dt,
.pageNews-release dd{ display: inline-block; padding: 20px 10px;}

.pageIndex .topics dt,
.pageNews-release dt{
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 700;
    font-style: normal;
}
.pageIndex .topics dd,
.pageNews-release dd{ font-size: 1rem;}

.pageIndex .topics dd span.cat,
.pageNews-release dd span.cat{
    background: #313131;
    color: #ffffff;
    font-size: 0.812rem;
    padding: 6px 10px;
    margin-right: 10px;

}


.pageNews-release {}

.pageNews-release h1.pagetitle {
    background: none;
    text-align: center;
    font-size:3.125rem;
    padding: 40px 0;
    font-family: ratiomodern, serif;
    color: #2c1e1e;
    font-weight: normal;
    margin-bottom: 40px;
    border-bottom: solid 1px #f5f5f5;
    width: 100%;
    max-width: initial;    
}


.pageNews-release .maincontents {
    width: 1080px;
    margin: auto;    
}
.pageNews-release .contents.information {
    width: 70%;
    float: left;
}
.pageNews-release .subColumn {
    width: 25%;
    float: right;
}

.pageNews-release.detail {}
.pageNews-release.detail h3.entryTitle {
    font-size: 1.75rem;
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
    font-weight: 600;
    font-style: normal;
    padding-bottom: 8px;
    border-bottom: solid #f5f5f5 3px;
}
.pageNews-release.detail h3.entryTitle:before {
    content: "-";
    margin-right: 8px;
    color: #cccccc;
}
.pageNews-release.detail .date {
    font-size: 0.75rem;
    text-align: right;
    font-family: dnp-shuei-gothic-gin-std , neuzeit-grotesk, sans-serif;
    font-weight: 700;
    font-style: normal;
}
.pageNews-release.detail .entrybody {
    padding: 30px 0;
}
.pagination { margin-top: 80px;}
.pagination .disabled { opacity: 0.2;}
.pagination ul { text-align: center;}
.pagination li {
    display: inline-block;
    font-family: neuzeit-grotesk, sans-serif;
    font-weight: 400;
    font-style: normal;
    width: 49%;
}
.pagination li.prev { text-align: left;}
.pagination li.next { text-align: right;}

@media screen and (max-width: 767px) {
    .pageNews-release .contents.information {
        width: 100%;
        float: none;
    }
    .pageNews-release .subColumn {
        width: 100%;
        float: none;
        margin-top: 60px;
    }
    .pageNews-release .maincontents { width: 100%; padding: 15px;}
    .pageNews-release.detail h3.entryTitle {
        font-size:1.5rem;
         padding-left:1em;
        text-indent:-1em;
    }
    .pageNews-release.detail .date { text-align: left;}
}


/*About*/

h2.titles {
    font-size: 1.625rem;
    font-family: ratiomodern, serif;
    text-align: center;
    margin-bottom: 50px;
}
h2.titles:after {
    content: "";
    display: block;
    border-bottom: solid 2px #111111;
    width: 5%;
    margin: auto;
    padding-top: 20px;
}
h3.titles2 {
    text-align: center;
    font-size: 1.375rem;
    margin-bottom: 20px;
}
h3.titles2 span {
    background:linear-gradient(transparent 75%, #fff799 75%);
    font-weight: bold; 
    border-radius:6px;
    
}
.scontent2 { width: 850px; margin: auto;}

section.wide {padding:100px 0;}


.pageAbout {}
.pageAbout section.aboutIGA {
    text-align: center;
}

.pageAbout section.message {
    background: url(https://indoorgreen.net/wp-content/themes/iga/assets/img/about/messageBg.jpg) no-repeat;
    text-align: center;
}
.pageAbout section.message p {
    line-height: 2.25;
}

@media screen and (max-width: 767px) {
    .scontent2 { width: 100%; margin: auto;}
    section.wide {padding:10px;}
    .pageAbout section.aboutIGA { text-align: left;}
    .pageAbout section.message { margin-top: 40px; padding: 40px 10px; text-align: left;}
    .pageAbout section.message p {
        line-height: 1.8;
        font-size: 0.875rem;
    }
}

/*賛助会員*/
.pagePartner{}
.pagePartner .supportM { text-align: center;}

.pagePartner .howtomember { background: #fefef5;}
.pagePartner dl.license { border-bottom: dotted 1px #cccccc;}
.pagePartner dl.license dt,
.pagePartner dl.license dd {
    display: inline-block;
    padding: 15px;
    vertical-align: top;
}
.pagePartner dl.license dt {
    font-weight: bold;
    width: 20%;
}
.pagePartner dl.license dd {
    width: 79%;
    line-height: 2;
}

.pagePartner dl.bgg {
    background: #f5f5f5;
}
.pagePartner dl.bgw {
    background: #ffffff;
    border-bottom: solid 1px #f5f5f5;
}
.pagePartner dl.bgg dt,
.pagePartner dl.bgw dt { font-weight: bold;}
.pagePartner dl.bgg dt,
.pagePartner dl.bgw dt,
.pagePartner dl.bgg dd,
.pagePartner dl.bgw dd {
    display: inline-block;
    width: 50%;
    text-align: center;
    padding: 15px;
 
}

@media screen and (max-width: 767px) {
    .pagePartner .supportM { text-align: left;}
    .pagePartner .howtomember { padding-top: 40px; margin-top: 40px;}
    .pagePartner dl.license { border-bottom: none;}
    .pagePartner dl.license dt,
    .pagePartner dl.license dd {
        display: block;
        width: 100%;
        padding:10px;
    }
    .pagePartner dl.license dt { background: #ffffff;}
    
}


/*course*/
.pageCourse {}
.pageCourse .intro { text-align: center;}
.pageCourse dl.course1,
.pageCourse dl.course2 { margin-top: 60px;}
.pageCourse dl.course1 dt {
    background: #222222;
    color: #ffffff;
    text-align: center;
    padding: 15px;
    font-family: ratiomodern, serif;
    font-size: 1.25rem;
}
.pageCourse dl.course1 dd,
.pageCourse dl.course2 dd{
    text-align: left;
    padding: 20px;
    line-height: 1.8;
    background: #fefefe;
}

.pageCourse dl.course2 dt {
    background: #333333;
    color: #ffffff;
    text-align: center;
    padding: 15px;
    font-family: ratiomodern, serif;
    font-size: 1.25rem;
}

.pageCourse .spec table{
  border-collapse:collapse;
  margin:0 auto;
}
.pageCourse .spec td,th{
  border:1px solid #ccc;
  padding:20px;
  line-height: 1.8;
    font-size: 0.937rem;
}
.pageCourse .spec th{
  border-top:5px solid #333333;
  color:#222222;
    background: #fefefe;
}
.pageCourse .sp { display: none;}
@media screen and (max-width: 767px) {
    .pageCourse .intro { text-align: left;}
    .pageCourse table.pc { display: none;}
    .pageCourse .sp { display: block;}
    
    .pageCourse .sp dl {
        background: #fefefe;
        border-radius: 4px;
        margin-bottom: 15px;
        font-size: 0.937rem;
        border: solid 1px #eeeeee;
        padding: 15px;
    }
    .pageCourse .sp dl dt {
        font-weight: bold;
        font-size:1rem ;
    }
    .pageCourse .sp dl dt,
    .pageCourse .sp dl dd { padding: 5px 0; }
    .pageCourse .sp dl dd h2 { font-size:0.937rem; }
    .pageCourse .sp dl dd p { border-bottom: dotted 1px #cccccc;}
    
}

.pageLicense-info{}

.pageLicense-info dl.course1 { margin-top: 60px;}
.pageLicense-info dl.course1 dt {
    background: #222222;
    color: #ffffff;
    text-align: center;
    padding: 15px;
    font-family: ratiomodern, serif;
    font-size: 1.25rem;
}
.pageLicense-info dl.course1 dd{
    text-align: left;
    padding: 20px;
    line-height: 1.8;
    background: #fefefe;
}

.pageLicense-info dl.course1 dd ol { padding-left: 40px;}
.pageLicense-info dl.course1 dd ol li {
    list-style: decimal-leading-zero;
    margin-bottom: 15px;
}

/*支部*/
.pageBranch .branchList{}


.pageBranch .branchList table{
  border-collapse:collapse;
  margin:0 auto;
    width: 100%;
}
.pageBranch .branchList td,
.pageBranch .branchList th{
  padding:10px;
}
.pageBranch .branchList th{
  color:#fff;
  background:#626262;
}
.pageBranch .branchList table tr:nth-child(odd){
  background:#f5f5f5;
}
.pageBranch .branchList table tr td:first-child { text-align: center;}

/*運営事務局*/
.pageSecretariat {}
.pageSecretariat .scontents {
    padding: 80px 0;
    width: 850px;
    margin: auto;
}
.pageSecretariat .scontents dl:first-child {
    border-top: solid 1px #cccccc;
}
.pageSecretariat dl{
    border-bottom: solid 1px #cccccc;
}
.pageSecretariat dt,
.pageSecretariat dd {
    padding: 15px 10px;
    font-weight: normal;
    display: inline-block;
}
.pageSecretariat dt {
    width: 20%;
}

/*プライバシーポリシー*/
.pagePrivacy-policy{}
.pagePrivacy-policy  .scontents {
    width: 900px;
    margin: auto;
    padding-bottom: 80px;
}
.pagePrivacy-policy .scontents ol {
    margin: 40px 0;
    padding-left: 20px;
}
.pagePrivacy-policy .scontents li {
    line-height: 1.8;
    list-style: decimal;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .pagePrivacy-policy  .scontents {
        width: 100%;
        padding: 10px;
    }
}


/*本サイトご利用にあたって*/
.pageSitepolicy{}
.pageSitepolicy .scontents {
    width: 900px;
    margin: auto;
    padding-bottom: 80px;
}
.pageSitepolicy .scontents ol {
    margin: 40px 0;
    padding-left: 20px;
}
.pageSitepolicy .scontents ol > li {
    line-height: 1.8;
    list-style: decimal;
    margin-bottom: 20px;
    font-weight: bold;
}
.pageSitepolicy .scontents ol li ul {padding-left: 20px;}
.pageSitepolicy .scontents ol li ul li {
    list-style:disc;
    font-weight: normal;
    
}
.pageSitepolicy .scontents .sec2 h2 {
    font-family: ratiomodern, serif;
    font-size: 1.5rem;
    margin-bottom: 15px;
}
.pageSitepolicy .scontents .sec2 ul{
    padding-left: 20px;
    margin-top: 20px;
}
.pageSitepolicy .scontents .sec2 ul li {
    list-style:disc;
    margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
    .pageSitepolicy .scontents {
        width: 100%;
        padding: 10px;
    }
    .pageSitepolicy .scontents .sec2 h2 {
        font-size: 1.25rem;
    }
}

/*ベーシックコース*/
.course.basic img.pc { display: block;}
.course.basic img.sp { display: none;}
.course.basic { padding-bottom: 0;}
.course.basic h3 {
    font-size: 1.437rem;
    font-family: ratiomodern, serif;
    color: #2c6a00;
	margin-top: 45px;
	letter-spacing: 0.075em;
}
.course.basic .inner h3:before {
	content: "｜";
	text-align: center;
	margin-bottom: 15px;
	display: block;
}
.course.basic .intro {
	margin-bottom: 60px;
}
.course.basic .intro .inner { margin-bottom: 80px;}
.course.basic .intro img { margin-bottom: 30px;}
.course.basic .intro img:first-child { margin-top: 80px;}
.course.basic .fullBg .intro img:first-child { margin-top: 0;}
.course.basic .fullBg { background: #f8f8f8; padding: 80px 0; /*margin: 80px 0;*/ border-bottom: solid 1px #f8f8f8; }
.course.basic .fullBg .intro { margin-bottom: 0;}
.course.basic .intro p.point {
	line-height: 3;
}

.course.basic .recommendation { text-align: center; background: url("https://indoorgreen.net/wp-content/themes/iga/assets/img/course/basic04.jpg") no-repeat 50% 50%;}
.course.basic .recommendation h3 { margin-top: 0; color: #fff;}
.course.basic .recommendation .note {
	background: #fff;
	padding: 30px;
	max-width: 800px;
	margin: auto;
}
.course.basic .recommendation .note p { border-bottom: solid 1px #dddddd; font-weight: bold; letter-spacing: 0.075em;}
.course.basic .recommendation .note p:last-child { margin-bottom: 15px;}

.course.basic .teacher .inbox {
	display: flex;
	justify-content: space-between;
	text-align: center;
	max-width: 990px;
	margin: auto;
}
.course.basic .teacher .inbox img { max-width: 400px;}
.course.basic .teacher .inbox .photo,
.course.basic .teacher .inbox .text {width: 48%;}
.course.basic .teacher .inbox .text { text-align: left;}
.spec table.lesson { width: 1000px; text-align: center; margin-bottom: 15px;}
.spec p.att { color: rgba(217,20,23,1.00);}

ul.btn {
	display: flex;
	justify-content: space-between;
	/*justify-content: center;*/
	text-align: center;
	max-width: 900px;
	margin:60px auto 0;
}
ul.btn.center {justify-content: center;}
.course.basic .teacher .inbox .text ul.btn { margin-top: 15px;}
ul.btn li { width: 48%; text-align: center;}
ul.btn li a {display: block; padding: 20px; border-radius: 3px;}
ul.btn li a.contact { background: #222222; color: #fff;}
ul.btn li a.order { background: #7bbd4b; color:#fff;}

h2.titlesB {
	font-size: 1.625rem;
    font-family: ratiomodern, serif;
    text-align: center;
    margin-bottom: 50px;
}
h2.titlesB:after {
    content: "";
    display: block;
    border-bottom: solid 2px #111111;
    width: 5%;
    margin: auto;
    padding-top: 20px;
}

.basiccontents {
	display: flex;
	justify-content: space-between;
	max-width: 990px;
	margin: auto;
	padding-bottom: 60px;
}
.basiccontents .text,
.basiccontents .movie {
	width: 48%;
	position: relative;
}

.basiccontents .text {
	background: #f8f8f8;
	padding: 30px;
}
.basiccontents .text li {
	margin-bottom: 7px;
	font-weight: bold;
}
.w-video iframe[data-v-39827c96] {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.basiccontents h3 {
    font-size: 1.437rem;
    font-family: ratiomodern, serif;
    color: #2c6a00;
    letter-spacing: 0.075em;
}

@media screen and (max-width: 767px) {
	.course.basic { padding: 0;}
	.scontents.intro { padding:0 20px;}
	.course.basic img.sp { display: block;}
	.course.basic img.pc { display: none;}	
	.course.basic img { width: 100%; height: auto;}
	.course.basic .teacher { padding: 0 20px;}
	.course.basic .teacher .inbox { display: block;}
	.course.basic .teacher .inbox .photo,
	.course.basic .teacher .inbox .text { width: 100%;}
	.course.basic .teacher .inbox .text h3 { text-align: center;}
	.course.basic .teacher .inbox img { width: 60%; height: auto; margin: auto;}
	.spec table.lesson { width: 100%;}
	.spec .titlesB { margin-top: 40px;}
	ul.btn { display: block;}
	ul.btn li { width: 100%; margin-bottom: 15px;}
	.course.basic .recommendation .note { width: 90%; font-size: 0.875rem;}
	.basiccontents { display: block;}
	.basiccontents .text { margin-bottom: 20px; width: 100%;}
	.basiccontents .movie {
		width: 100%;
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;		
	}
}

/* end */